<?xml version="1.0" encoding="UTF-8"?>
<petal id="P5">
  <subject ref="O27877" petalType="object" />
  <object id="O27877">
    <metadata xml:lang="de">
      <record template="T_21_custom">
        <value key="metadatum1">1462</value>
      </record>
    </metadata>
    <standardView ref="V27878" />
  </object>
</petal>

